BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(bg.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #555; PADDING-TOP: 0px;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #d5d4d5; margin-top: 10px; margin-bottom: 10px;
}
body,html {
	scrollbar-arrow-color:#cccccc;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3d-light-color:#cccccc;
	scrollbar-base-color:#cccccc;
	scrollbar-dark-shadow-color:#cccccc;
	scrollbar-shadow-color:#cccccc;
	scrollbar-track-color:#F2F2F2;
	}

#center {
	MARGIN-LEFT: auto; WIDTH: 800px; MARGIN-RIGHT: auto; POSITION: relative; TOP: 2x; BACKGROUND-COLOR: #ffffff; PADDING-BOTTOM: 1px;
}

#header {
	Z-INDEX: 9; MARGIN-LEFT: 19px; WIDTH: 770px; BOTTOM: 10px; POSITION: relative; TOP: 7px; HEIGHT: 155px
}
#centralMain {
	BORDER-BOTTOM: #000066 10px solid; height:382px; LEFT: 30px; float:left; WIDTH: 250px; POSITION: relative; TOP: 8px; BACKGROUND-COLOR: #fff
}
#centralMain A {
	COLOR: #000066; TEXT-DECORATION: none
}
#rightMain {
	BORDER-BOTTOM: #006600 10px solid;
	RIGHT: 9px;
	FLOAT: right;
	WIDTH: 250px;
	POSITION: relative;
	TOP: 8px;
	BACKGROUND-COLOR: #fff;
	height: 186px;
}

#rightMain A {
	COLOR: #006600; TEXT-DECORATION: none
}
#right2Main {
	BORDER-BOTTOM: #000000 10px solid;
	RIGHT: 9px;
	FLOAT: right;
	WIDTH: 250px;
	POSITION: relative;
	TOP: 8px;
	BACKGROUND-COLOR: #fff;
	height: 186px;
}
#right2Main A {
	COLOR: #000000; TEXT-DECORATION: none
}
#main {
 	border-bottom: #BB0203 10px solid; height:382px; LEFT: 19px; FLOAT: left; WIDTH: 250px; POSITION: relative; TOP: 8px; BACKGROUND-COLOR: #fff
}
#main A{
	COLOR: #BB0203; TEXT-DECORATION: none
}
#aboutmain {
 	border-bottom: #BB0203 10px solid; height:382px; LEFT: 19px; FLOAT: left; WIDTH: 500px; POSITION: relative; TOP: 8px; BACKGROUND-COLOR: #fff
}
#aboutmain A{
	COLOR: #BB0203; TEXT-DECORATION: none
}
#whatmain {
 	border-bottom: #0099FF 10px solid; height:382px; LEFT: 19px; FLOAT: left; WIDTH: 500px; POSITION: relative; TOP: 8px; BACKGROUND-COLOR: #fff
}
#oq {
 	border-bottom: #006600 10px solid; height:382px; LEFT: 19px; FLOAT: left; WIDTH: 500px; POSITION: relative; TOP: 8px; BACKGROUND-COLOR: #fff
}
#oq A{
	COLOR: #006600; TEXT-DECORATION: none
}
#whatmain A{
	COLOR: #0099FF; TEXT-DECORATION: none
}
#mainbody_headerImg {
	 WIDTH: 770px; BOTTOM: 5px; POSITION: relative; TOP: 20px; HEIGHT: 165px
}
#dropList {
 	Right: 19px; FLOAT: right; WIDTH: auto; POSITION: relative; TOP: 1px; BACKGROUND-COLOR: #fff
}
#footer {
	CLEAR: both; PADDING-RIGHT: 20px; MARGIN-TOP: 10px; PADDING-LEFT: 20px; FONT-SIZE: 10px; PADDING-BOTTOM: 15px; WIDTH: 770px; COLOR: #ccc; PADDING-TOP: 10px; POSITION: relative; TOP: 5px; HEIGHT: 14px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
#footer A {
	COLOR: #ccc; TEXT-DECORATION: none
}
#footer_hbar {
	BORDER-TOP: #ccc 1px solid; PADDING-BOTTOM: 2px; MARGIN-LEFT: auto; WIDTH: 750px; MARGIN-RIGHT: auto; HEIGHT: 0px
}
#cont_body {
	MARGIN-LEFT: 5px; margin-right: 5px; margin-bottom:1px;
}

DIV#main_menu {
	BORDER-RIGHT: ; BORDER-TOP: ; FONT-SIZE: 10px; Z-INDEX: 9; LEFT: 0px;  WIDTH: 770px; BORDER-BOTTOM: ; POSITION: absolute; TOP: 125px; HEIGHT: 30px; BACKGROUND-COLOR: #fff
}

.style1 {
	color: #BB0203;
	font-weight: bold;
}
.style4 {color: #000066; font-weight: bold; }
.combobox {
font-size: 8pt;
font-family: arial;
font-weight: normal;

}
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}
	